@charset "UTF-8";

/* --------------------
  .service_top_mv_block
-------------------- */
.service_top_mv_img {
  background-size: clamp(700px,calc(700px + calc(1441 - 700) * (100vw - 668px) / 932),1441px);
  background-position: top clamp(-265px, calc(-105px + (-265 - -105) * (100vw - 668px) / 932), -105px) right clamp(-325px, calc(-170px + (-325 - -170) * (100vw - 668px) / 932), -170px);
  background-image: url("/asset/images/original/top/mv_img.jpg");
}
.service_top_mv_block .service_top_mv_title_en {
  font-size: clamp(63px,calc(63px + calc(217 - 100) * (100vw - 668px) / 932),217px)
}

@media (max-width: 667px) {
.service_top_mv_img {
    background-size: 650px;
    background-position: left 49% bottom;
  }
}


/* --------------------
  .link_block
-------------------- */
.link_block {
  margin-bottom: 210px;
}
.link_block .inner {
  position: relative;
}
.link_block .inner::before {
  content: "";
  background-image: url("/asset/images/common/decoration_diamond02.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: clamp(80px,calc(80px + calc(160 - 80) * (100vw - 668px) / 632),160px);
  height: clamp(90px,calc(90px + calc(180 - 90) * (100vw - 668px) / 632),180px);
  top: -138px;
  right: clamp(91px,calc(20px + calc(121 - 20) * (100vw - 1300px) / 300),121px);
}
.flow_main_img {
  width: 950px;
  max-width: 100%;
  margin: 0 auto 189px;
}
.link_block h2 {
  font-size: 36px;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
  margin-bottom: 155px;
}
.link_block h2 span {
  font-size: 20px;
  font-weight: 600;
  display: block;
  margin-bottom: 25px;
  letter-spacing: .01em;
}
.link_content {
  display: flex;
  justify-content: space-between;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  background-color: #F2F0E7;
  overflow: hidden;
}
.original_link {
  display: block;
  transition: opacity .3s;
}
.original_link:hover {
  opacity: .6;
}
.original_link + .original_link {
  margin-top: 88px;
}
.link_content .link_main_img {
  width: 46%;
  height: clamp(300px,calc(300px + calc(408 - 300) * (100vw - 668px) / 632),408px);
  object-fit: cover;
}
.link_main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  padding:clamp(30px,calc(30px + calc(56 - 30) * (100vw - 668px) / 632),56px) clamp(30px,calc(30px + calc(56 - 30) * (100vw - 668px) / 632),56px) clamp(30px,calc(30px + calc(56 - 30) * (100vw - 668px) / 632),56px) clamp(30px,calc(30px + calc(64 - 30) * (100vw - 668px) / 632),64px);
}
.link_main img {
  width: 100%;
  max-width: 327px;
  margin-bottom: 32px;
}
.link_title {
  font-size: clamp(24px,calc(24px + calc(32 - 24) * (100vw - 668px) / 632),32px);
  font-weight: 600;
  margin-bottom: 32px;
}
.link_title img {
  width: clamp(200px,calc(200px + calc(327 - 200) * (100vw - 668px) / 632),327px);
}
.link_detail {
  font-weight: 500;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 16px;
}
.link_detail::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(/asset/images/common/arrow_blue_right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
@media (max-width: 667px) {
  .link_block {
    margin-bottom: 0px;
  }
  .link_block .inner::before {
    width: 69px;
    height: 79px;
    top: -124px;
    left: 50px;
  }
  .flow_main_img {
    margin: 0 auto 91px;
  }
  .link_block h2 {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 42px;
  }
  .link_block h2 span {
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0;
    margin-bottom: 8px;
  }
  .link_content {
    display: block;
    border-radius: 70px;
    margin-bottom: 40px;
  }
  .original_link + .original_link {
    margin-top: 40px;
  }
  .link_content .link_main_img {
    width: 100%;
    height: clamp(248px,calc(248px + calc(460 - 248) * (100vw - 375px) / 292),460px);
  }
  .link_title img {
    width: 189px;
    margin-bottom: 24px;
  }
  .link_main {
    padding: 32px 40px 40px;
  }
  .link_detail::after {
    width: 32px;
    height: 32px;
  }
  .link_title {
    font-size: 20px;
    margin-bottom: 24px;
  }
  .link_text {
    margin-bottom: 32px;
  }
  .link_detail {
    font-size: 14px;
  }
}


/* --------------------
  .qa_block
-------------------- */
.qa_block .inner::before {
  top: -90px;
}
.qa_block h2 {
  margin-bottom: 80px;
}
@media (max-width: 667px) {
  .qa_block {
    padding: 41px 0 45px;
  }
  .qa_block h2 {
    margin-bottom: 32px;
  }
}